body {
background-color: #990000;
cursor: default
font-family: Trebuchet MS, Arial, verdana;
color: black;
font-weight: normal;
font-size: 14pt;

}

html {
cursor: default
}

font {
background-color: transparent;
font-family:  Trebuchet MS, Arial, verdana;
color: black;
font-weight: normal;
font-size: 14pt;
}

font.heading {
background-color: transparent;
font-family:  Trebuchet MS, Arial, verdana;
color: white;
font-weight: bolder;
font-size: 14pt;
}

a:link {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}


a:visited {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}

a:hover {
background-color: #eeeeee;
color: black;
font-weight: normal;
text-decoration:underline
}

a:active {
background-color: transparent;
color: red;
font-weight: normal;
text-decoration:none
}


